{
  "block.cookingforblockheads.green_cabinet": "Gabinete de cocina verde",
  "config.cookingforblockheads.ovenRequiresCookingOil": "El horno requiere aceite de cocina",
  "block.cookingforblockheads.orange_connector": "Conector de cocina naranja",
  "tag.item.cookingforblockheads.foods": "Alimentos",
  "block.cookingforblockheads.magenta_oven": "Horno Magenta",
  "block.cookingforblockheads.blue_oven": "Horno Azul",
  "block.cookingforblockheads.green_cooking_table": "Mesa de cocina verde",
  "block.cookingforblockheads.cyan_connector": "Conector de cocina cian",
  "block.cookingforblockheads.lime_cooking_table": "Mesa de cocina de lima",
  "block.cookingforblockheads.brown_oven": "Horno Marrón",
  "config.cookingforblockheads.ovenFuelTimeMultiplier.tooltip": "El multiplicador de combustible para el horno de cocción. Los valores más altos significan que el combustible dura más, 1.0 es el valor predeterminado del horno.",
  "block.cookingforblockheads.orange_oven": "Horno Naranja",
  "block.cookingforblockheads.green_fridge": "Nevera verde",
  "config.jade.plugin_cookingforblockheads.milk_jar": "tarro de leche",
  "block.cookingforblockheads.pink_fridge": "Nevera rosa",
  "block.cookingforblockheads.light_blue_cooking_table": "Mesa de cocina azul claro",
  "block.cookingforblockheads.red_fridge": "Nevera roja",
  "config.cookingforblockheads.showIngredientIcon.tooltip": "Configúrelo en falso si no desea que los ingredientes se marquen con un ícono especial en el libro de recetas.",
  "block.cookingforblockheads.yellow_sink": "Fregadero amarillo",
  "tag.item.cookingforblockheads.kitchen_item_providers": "Proveedores de artículos de cocina",
  "block.cookingforblockheads.yellow_connector": "Conector de cocina amarillo",
  "block.cookingforblockheads.light_blue_fridge": "Nevera azul claro",
  "block.cookingforblockheads.light_gray_sink": "Fregadero gris claro",
  "tag.item.cookingforblockheads.ingredients": "Ingredientes",
  "config.cookingforblockheads.cowJarMilkPerTick.tooltip": "La cantidad de leche que genera la vaca en un frasco por garrapata.",
  "block.cookingforblockheads.black_connector": "Conector de cocina negro",
  "block.cookingforblockheads.blue_cabinet": "Gabinete de cocina azul",
  "config.cookingforblockheads.ovenCookTimeMultiplier": "Multiplicador de tiempo de cocción en el horno",
  "block.cookingforblockheads.gray_oven": "Horno Gris",
  "block.cookingforblockheads.pink_sink": "Fregadero rosa",
  "block.cookingforblockheads.blue_cooking_table": "Mesa de cocina azul",
  "block.cookingforblockheads.lime_counter": "Encimera de cocina de lima",
  "block.cookingforblockheads.yellow_cabinet": "Gabinete de cocina amarillo",
  "block.cookingforblockheads.orange_cooking_table": "Mesa de cocina naranja",
  "block.cookingforblockheads.lime_fridge": "Nevera de lima",
  "block.cookingforblockheads.light_blue_cabinet": "Gabinete de cocina azul claro",
  "block.cookingforblockheads.magenta_sink": "Fregadero magenta",
  "block.cookingforblockheads.blue_sink": "Fregadero azul",
  "block.cookingforblockheads.white_cooking_table": "Mesa de cocina blanca",
  "config.cookingforblockheads.compressedCowJarMilkMultiplier": "Multiplicador de leche de vaca comprimida en un frasco",
  "block.cookingforblockheads.magenta_cooking_table": "Mesa de cocina magenta",
  "tooltip.cookingforblockheads.toasted": "%s tostado",
  "block.cookingforblockheads.gray_counter": "Encimera de cocina gris",
  "block.cookingforblockheads.orange_sink": "Fregadero naranja",
  "block.cookingforblockheads.cyan_cabinet": "Gabinete de cocina cian",
  "config.cookingforblockheads.showIngredientIcon": "Mostrar icono de ingrediente",
  "block.cookingforblockheads.orange_cabinet": "Gabinete de cocina naranja",
  "block.cookingforblockheads.yellow_counter": "Mostrador de cocina amarillo",
  "container.cookingforblockheads.cutting_board": "Tabla de cortar",
  "config.jade.plugin_cookingforblockheads.toaster": "Tostadora",
  "block.cookingforblockheads.light_blue_connector": "Conector de cocina azul claro",
  "block.cookingforblockheads.yellow_oven": "Horno Amarillo",
  "block.cookingforblockheads.cyan_oven": "Horno cian",
  "tooltip.cookingforblockheads.kitchen_upgrade": "Mejora de la cocina",
  "block.cookingforblockheads.purple_fridge": "Nevera morada",
  "block.cookingforblockheads.light_gray_oven": "Horno gris claro",
  "config.cookingforblockheads": "Cocinar para tontos",
  "block.cookingforblockheads.gray_sink": "Fregadero gris",
  "block.cookingforblockheads.pink_cooking_table": "Mesa de cocina rosa",
  "block.cookingforblockheads.red_cabinet": "Gabinete de cocina rojo",
  "config.cookingforblockheads.ovenFuelTimeMultiplier": "Multiplicador de tiempo de combustible del horno",
  "block.cookingforblockheads.lime_sink": "Fregadero de cal",
  "block.cookingforblockheads.purple_cabinet": "Gabinete de cocina morado",
  "container.cookingforblockheads.fridge": "Refrigerador",
  "block.cookingforblockheads.black_fridge": "Nevera negra",
  "block.cookingforblockheads.black_cooking_table": "Mesa de cocina negra",
  "block.cookingforblockheads.purple_oven": "Horno Morado",
  "config.cookingforblockheads.excludedRecipes": "Recetas excluidas",
  "block.cookingforblockheads.black_counter": "Encimera de cocina negra",
  "block.cookingforblockheads.red_oven": "Horno Rojo",
  "block.cookingforblockheads.light_gray_connector": "Conector de cocina gris claro",
  "config.cookingforblockheads.disallowOvenAutomation": "No permitir la automatización del horno",
  "block.cookingforblockheads.light_gray_cabinet": "Gabinete de cocina gris claro",
  "block.cookingforblockheads.magenta_connector": "Conector de cocina magenta",
  "block.cookingforblockheads.lime_cabinet": "Gabinete de cocina de color lima",
  "block.cookingforblockheads.orange_counter": "Encimera de cocina naranja",
  "tag.item.cookingforblockheads.utensils": "utensilios",
  "block.cookingforblockheads.magenta_cabinet": "Gabinete de cocina magenta",
  "block.cookingforblockheads.connector": "Conector de cocina",
  "block.cookingforblockheads.magenta_fridge": "Nevera magenta",
  "block.cookingforblockheads.white_cabinet": "Gabinete de cocina blanco",
  "tooltip.cookingforblockheads.sort_by_eatenness": "Ordenar por comido",
  "block.cookingforblockheads.gray_cabinet": "Gabinete de cocina gris",
  "config.cookingforblockheads.disallowOvenAutomation.tooltip": "Establezca esto en verdadero si no desea permitir la automatización del horno (las tuberías y demás no podrán insertarse/extraerse)",
  "block.cookingforblockheads.cyan_sink": "Fregadero cian",
  "block.cookingforblockheads.pink_cabinet": "Gabinete de cocina rosa",
  "block.cookingforblockheads.cyan_cooking_table": "Mesa de cocina cian",
  "block.cookingforblockheads.light_gray_fridge": "Nevera gris claro",
  "config.jade.plugin_cookingforblockheads.sink": "Hundir",
  "block.cookingforblockheads.light_blue_oven": "Horno azul claro",
  "block.cookingforblockheads.light_blue_counter": "Encimera de cocina azul claro",
  "block.cookingforblockheads.red_sink": "fregadero rojo",
  "block.cookingforblockheads.brown_cooking_table": "Mesa de cocina marrón",
  "block.cookingforblockheads.purple_cooking_table": "Mesa de cocina morada",
  "config.jade.plugin_cookingforblockheads.preservation_chamber": "Cámara de preservación",
  "block.cookingforblockheads.light_gray_cooking_table": "Mesa de cocina gris claro",
  "block.cookingforblockheads.blue_counter": "Encimera de cocina azul",
  "block.cookingforblockheads.purple_sink": "Fregadero morado",
  "block.cookingforblockheads.lime_oven": "horno de cal",
  "config.cookingforblockheads.ovenRequiresCookingOil.tooltip": "Establezca esto en verdadero si desea que el horno solo acepte aceite de cocina como combustible (requiere Pam\u0027s Harvestcraft)",
  "block.cookingforblockheads.gray_cooking_table": "Mesa de cocina gris",
  "block.cookingforblockheads.yellow_fridge": "Nevera amarilla",
  "block.cookingforblockheads.white_fridge": "Refrigerador",
  "tag.item.cookingforblockheads.milk": "Leche",
  "config.cookingforblockheads.excludedRecipes.tooltip": "Lista de identificadores de recetas que deben excluirse del libro de recetas.",
  "block.cookingforblockheads.brown_connector": "Conector de cocina marrón",
  "block.cookingforblockheads.green_sink": "Fregadero verde",
  "block.cookingforblockheads.blue_fridge": "Nevera azul",
  "block.cookingforblockheads.brown_cabinet": "Gabinete de cocina marrón",
  "block.cookingforblockheads.black_sink": "Fregadero negro",
  "config.cookingforblockheads.allowVeryToastedBread.tooltip": "Tostar pan tostado nuevamente se convertirá en carbón (solo si no hay ningún otro mod que agregue tostadas). Establezca en falso para deshabilitarlo.",
  "config.cookingforblockheads.sinkRequiresWater.tooltip": "Establezca esto en verdadero si desea que el fregadero requiera que se conecte agua, en lugar de proporcionar una cantidad infinita.",
  "config.cookingforblockheads.cowJarEnabled": "Habilitar vaca en un frasco",
  "block.cookingforblockheads.yellow_cooking_table": "Mesa de cocina amarilla",
  "config.jade.plugin_cookingforblockheads.fridge": "Refrigerador",
  "block.cookingforblockheads.orange_fridge": "Nevera naranja",
  "block.cookingforblockheads.brown_sink": "Fregadero marrón",
  "block.cookingforblockheads.brown_fridge": "Nevera marrón",
  "block.cookingforblockheads.light_gray_counter": "Encimera de cocina gris claro",
  "config.cookingforblockheads.sinkRequiresWater": "El fregadero requiere agua",
  "block.cookingforblockheads.red_cooking_table": "Mesa de cocina roja",
  "block.cookingforblockheads.purple_connector": "Conector de cocina morado",
  "config.cookingforblockheads.largeCounters.tooltip": "Habilitar esto hará que los mostradores de la cocina tengan el doble de espacio de inventario.",
  "block.cookingforblockheads.blue_connector": "Conector de cocina azul",
  "block.cookingforblockheads.red_counter": "Mostrador de cocina rojo",
  "block.cookingforblockheads.magenta_counter": "Encimera de cocina magenta",
  "block.cookingforblockheads.black_cabinet": "Gabinete de cocina negro",
  "block.cookingforblockheads.brown_counter": "Encimera de cocina marrón",
  "block.cookingforblockheads.lime_connector": "Conector de cocina de lima",
  "block.cookingforblockheads.white_oven": "Horno",
  "block.cookingforblockheads.green_counter": "Encimera de cocina verde",
  "block.cookingforblockheads.pink_counter": "Encimera de cocina rosa",
  "config.cookingforblockheads.ovenCookTimeMultiplier.tooltip": "El multiplicador del tiempo de cocción del horno de cocción. Los valores más altos significan que tomará más tiempo.",
  "block.cookingforblockheads.white_counter": "Encimera de cocina blanca",
  "block.cookingforblockheads.pink_oven": "Horno Rosa",
  "block.cookingforblockheads.light_blue_sink": "Fregadero azul claro",
  "block.cookingforblockheads.white_connector": "Conector de cocina blanco",
  "block.cookingforblockheads.white_sink": "Fregadero blanco",
  "config.cookingforblockheads.allowVeryToastedBread": "Permitir pan muy tostado",
  "gui.cookingforblockheads.moved_to_oven": "Movido al horno",
  "block.cookingforblockheads.purple_counter": "Encimera de cocina morada",
  "config.cookingforblockheads.cowJarEnabled.tooltip": "Si es cierto, se puede aplastar una vaca en un tarro de leche dejando caer un yunque encima.",
  "block.cookingforblockheads.red_connector": "Conector de cocina rojo",
  "block.cookingforblockheads.green_oven": "Horno Verde",
  "tag.item.cookingforblockheads.water": "Agua",
  "config.cookingforblockheads.largeCounters": "Grandes encimeras de cocina",
  "config.jade.plugin_cookingforblockheads.oven": "Horno",
  "config.cookingforblockheads.compressedCowJarMilkMultiplier.tooltip": "Compatibilidad Ex Compressum. Multiplicador aplicado a la leche por garrapata para Vaca Comprimida en Frasco.",
  "block.cookingforblockheads.pink_connector": "Conector de cocina rosa",
  "tooltip.cookingforblockheads.connector.description": "Conecte los bloques de cocina sobre las esquinas.",
  "block.cookingforblockheads.gray_fridge": "Nevera gris",
  "block.cookingforblockheads.cyan_fridge": "Nevera cian",
  "tooltip.cookingforblockheads.very_toasted": "Pan muy tostado (no comer)",
  "block.cookingforblockheads.cyan_counter": "Encimera de cocina cian",
  "block.cookingforblockheads.black_oven": "Horno Negro",
  "config.cookingforblockheads.cowJarMilkPerTick": "Generación de leche por garrapata en el frasco",
  "block.cookingforblockheads.gray_connector": "Conector de cocina gris",
  "block.cookingforblockheads.green_connector": "Conector de cocina verde"
}